#wa-compcolor-j57z1myx39rl0g {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-j57z1myx39rmns {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compsubpage-j57z1myx4g8za0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j57z1myx4g8za0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j57z1myx4g8za0>.wa-container-vspacer {height:0px;}
#wa-comptext-j57z1myx7nua2o {background-color:#fddfbc;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f65c47;padding:10px 10px 10px 10px;}
#wa-comptext-j57z1myx7nudtc {background-color:#a5fdfe;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-j57z1myx7nuefs {background-color:#fddfbc;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#109efc;padding:10px 10px 10px 10px;}
#wa-comptext-j57z1myx7nup1c {border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-j57z1myx7nupns {background-color:#f98f81;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j57z1myx7nurj4 {background-color:#fddfbc;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#109efc;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j57z1myx7nua2o {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j57z1myx7nudtc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-j57z1myx7nuefs {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-j57z1myx7nup1c {padding:3px 3px 3px 3px;}
#wa-comptext-padwrapper-j57z1myx7nurj4 {padding:5px 5px 5px 5px;}
#wa-container-jlkrko0d4w9o5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jlkrko0d4w9o5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jlkrko0d4w9o5c>.wa-container-vspacer {height:0px;}
#wa-container-jlkrko1b4w9wls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jlkrko1b4w9wls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jlkrko1b4w9wls>.wa-container-vspacer {height:0px;}
#wa-container-jlkrko1f4wa528 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jlkrko1f4wa528>.row>.clearfix {margin-bottom:0px;}
#wa-container-jlkrko1f4wa528>.wa-container-vspacer {height:0px;}
#wa-row-j57z1myx6933w0 {margin:0px 0px;}
#wa-row-j57z1myx6933w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69341c {margin:0px 0px;}
#wa-row-j57z1myx69341c>div {padding: 0px 0px;}
#wa-row-j57z1myx6934hc {margin:0px 0px;}
#wa-row-j57z1myx6934hc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935dc {margin:0px 0px;}
#wa-row-j57z1myx6935dc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935io {margin:0px 0px;}
#wa-row-j57z1myx6935io>div {padding: 0px 0px;}
#wa-row-j57z1myx6937w0 {margin:0px 0px;}
#wa-row-j57z1myx6937w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69381c {margin:0px 0px;}
#wa-row-j57z1myx69381c>div {padding: 0px 0px;}
#wa-row-j57z1myx6938c0 {margin:0px 0px;}
#wa-row-j57z1myx6938c0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu {background-color:#65d8fe;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:focus {background-color:#f65c47;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:5px; min-height:56px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-nav li a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0645c9;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:focus {color:#f65c47; background-color:#c5f0ff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle {background-color:#73b0fd !important; border-color:#0556fb !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-fixed-top .navbar {background-color:#f65c47;}
html body {width:100%; height:100%;background-color:#76a2fd;}
@media (min-width: 768px){
#wa-row-j57z1myx6933w0 {margin:0px 0px;}
#wa-row-j57z1myx6933w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69341c {margin:0px 0px;}
#wa-row-j57z1myx69341c>div {padding: 0px 0px;}
#wa-row-j57z1myx6934hc {margin:0px 0px;}
#wa-row-j57z1myx6934hc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935dc {margin:0px 0px;}
#wa-row-j57z1myx6935dc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935io {margin:0px 0px;}
#wa-row-j57z1myx6935io>div {padding: 0px 0px;}
#wa-row-j57z1myx6937w0 {margin:0px 0px;}
#wa-row-j57z1myx6937w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69381c {margin:0px 0px;}
#wa-row-j57z1myx69381c>div {padding: 0px 0px;}
#wa-row-j57z1myx6938c0 {margin:0px 0px;}
#wa-row-j57z1myx6938c0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j57z1myx6933w0 {margin:0px 0px;}
#wa-row-j57z1myx6933w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69341c {margin:0px 0px;}
#wa-row-j57z1myx69341c>div {padding: 0px 0px;}
#wa-row-j57z1myx6934hc {margin:0px 0px;}
#wa-row-j57z1myx6934hc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935dc {margin:0px 0px;}
#wa-row-j57z1myx6935dc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935io {margin:0px 0px;}
#wa-row-j57z1myx6935io>div {padding: 0px 0px;}
#wa-row-j57z1myx6937w0 {margin:0px 0px;}
#wa-row-j57z1myx6937w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69381c {margin:0px 0px;}
#wa-row-j57z1myx69381c>div {padding: 0px 0px;}
#wa-row-j57z1myx6938c0 {margin:0px 0px;}
#wa-row-j57z1myx6938c0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j57z1myx6933w0 {margin:0px 0px;}
#wa-row-j57z1myx6933w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69341c {margin:0px 0px;}
#wa-row-j57z1myx69341c>div {padding: 0px 0px;}
#wa-row-j57z1myx6934hc {margin:0px 0px;}
#wa-row-j57z1myx6934hc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935dc {margin:0px 0px;}
#wa-row-j57z1myx6935dc>div {padding: 0px 0px;}
#wa-row-j57z1myx6935io {margin:0px 0px;}
#wa-row-j57z1myx6935io>div {padding: 0px 0px;}
#wa-row-j57z1myx6937w0 {margin:0px 0px;}
#wa-row-j57z1myx6937w0>div {padding: 0px 0px;}
#wa-row-j57z1myx69381c {margin:0px 0px;}
#wa-row-j57z1myx69381c>div {padding: 0px 0px;}
#wa-row-j57z1myx6938c0 {margin:0px 0px;}
#wa-row-j57z1myx6938c0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
